header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241111.201159'
    fullname: Rocky Linux
    id: Rocky-9.4-20241111.201159
    release: '9.4'
    timestamp: 1731355920.655958
